# Index

Symbols | A | O | V

## Symbols

- --all_fields
  - openstack-vnf-package-list command line option
- --column COLUMN
  - openstack-vnf-package-create command line option
  - openstack-vnf-package-list command line option
  - openstack-vnf-package-show command line option
  - openstack-vnf-package-update command line option
- --exclude_default
  - openstack-vnf-package-list command line option
- --exclude_fields exclude-fields
  - openstack-vnf-package-list command line option
- --fields fields
  - openstack-vnf-package-list command line option
- --file <FILE>
  - openstack-vnf-package-artifact-download command line option
  - openstack-vnf-package-download command line option
- --filter <filter>
  - openstack-vnf-package-list command line option
- --fit-width
  - openstack-vnf-package-create command line option
  - openstack-vnf-package-list command line option
  - openstack-vnf-package-show command line option
  - openstack-vnf-package-update command line option
- --format <FORMATTER>
  - openstack-vnf-package-create command line option
  - openstack-vnf-package-list command line option
  - openstack-vnf-package-show command line option
  - openstack-vnf-package-update command line option
- --max-width <integer>
  - openstack-vnf-package-create command line option
  - openstack-vnf-package-list command line option
  - openstack-vnf-package-show command line option
  - openstack-vnf-package-update command line option
- --noindent
  - openstack-vnf-package-create command line option
  - openstack-vnf-package-list command line option
  - openstack-vnf-package-show command line option
  - openstack-vnf-package-update command line option
- --operational-state <operational-state>
  - openstack-vnf-package-update command line option
- --password <password>
  - openstack-vnf-package-upload command line option

- --path <file>
  - openstack-vnf-package-upload command line option
- --prefix <PREFIX>
  - openstack-vnf-package-create command line option
  - openstack-vnf-package-show command line option
  - openstack-vnf-package-update command line option
- --print-empty
  - openstack-vnf-package-create command line option
  - openstack-vnf-package-list command line option
  - openstack-vnf-package-show command line option
  - openstack-vnf-package-update command line option
- --quote <QUOTE_MODE>
  - openstack-vnf-package-list command line option
- --sort-ascending
  - openstack-vnf-package-list command line option
- --sort-column SORT_COLUMN
  - openstack-vnf-package-list command line option
- --sort-descending
  - openstack-vnf-package-list command line option
- --type <type>
  - openstack-vnf-package-download command line option
- --url <Uri>
  - openstack-vnf-package-upload command line option
- --user-data <key=value>
  - openstack-vnf-package-create command line option
  - openstack-vnf-package-update command line option
- --user-name <user-name>
  - openstack-vnf-package-upload command line option
- --vnfd
  - openstack-vnf-package-download command line option
- -c COLUMN
  - openstack-vnf-package-create command line option
  - openstack-vnf-package-list command line option
  - openstack-vnf-package-show command line option
  - openstack-vnf-package-update command line option
- -f <FORMATTER>
  - openstack-vnf-package-create command line option
  - openstack-vnf-package-list command line option
  - openstack-vnf-package-show command line option
  - openstack-vnf-package-update command line option

## A

- artifact-path
  - openstack-vnf-package-artifact-download command line option

## O

- openstack-vnf-package-artifact-download command line option
  - --file <FILE>
  - artifact-path
  - vnf-package
- openstack-vnf-package-create command line option
  - --column COLUMN
  - --fit-width
  - --format <FORMATTER>
  - --max-width <integer>
  - --noindent
  - --prefix <PREFIX>
  - --print-empty
  - --user-data <key=value>
  - -c COLUMN
  - -f <FORMATTER>
- openstack-vnf-package-delete command line option
  - vnf-package
- openstack-vnf-package-download command line option
  - --file <FILE>
  - --type <type>
  - --vnfd
  - vnf-package
- openstack-vnf-package-list command line option
  - --all_fields
  - --column COLUMN
  - --exclude_default
  - --exclude_fields exclude-fields
  - --fields fields
  - --filter <filter>
  - --fit-width
  - --format <FORMATTER>
  - --max-width <integer>
  - --noindent
  - --print-empty
  - --quote <QUOTE_MODE>
  - --sort-ascending
  - --sort-column SORT_COLUMN
  - --sort-descending
  - -c COLUMN
  - -f <FORMATTER>

- openstack-vnf-package-show command line option
  - --column COLUMN
  - --fit-width
  - --format <FORMATTER>
  - --max-width <integer>
  - --noindent
  - --prefix <PREFIX>
  - --print-empty
  - -c COLUMN
  - -f <FORMATTER>
  - vnf-package
- openstack-vnf-package-update command line option
  - --column COLUMN
  - --fit-width
  - --format <FORMATTER>
  - --max-width <integer>
  - --noindent
  - --operational-state <operational-state>
  - --prefix <PREFIX>
  - --print-empty
  - --user-data <key=value>
  - -c COLUMN
  - -f <FORMATTER>
  - vnf-package
- openstack-vnf-package-upload command line option
  - --password <password>
  - --path <file>
  - --url <Uri>
  - --user-name <user-name>
  - vnf-package

## V

- vnf-package
  - openstack-vnf-package-artifact-download command line option
  - openstack-vnf-package-delete command line option
  - openstack-vnf-package-download command line option
  - openstack-vnf-package-show command line option
  - openstack-vnf-package-update command line option
  - openstack-vnf-package-upload command line option

this page last updated: 2022-03-02 20:51:15

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug